from django.conf.urls import url
from .views import ListNewsView, DetailNewsView, AcceptNewsView
urlpatterns = [
    url(r'^$', ListNewsView.as_view(), name='list_news'),
    url(r'^(?P<id>[0-9]+)$', DetailNewsView.as_view(), name='single_news'),
    url(r'^accept$', AcceptNewsView.as_view(), name='accept')
]